Listar registros de solicitudes de la pasarela
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.phaseo.app/v1/logs \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/logs"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.phaseo.app/v1/logs")
.header("Authorization", "Bearer <token>")
.asString();
{
"ok": true,
"data": [
{
"request_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"endpoint": "<string>",
"model_id": "<string>",
"requested_model_id": "<string>",
"routed_model_id": "<string>",
"canonical_model_id": "<string>",
"provider": "<string>",
"status_code": 123,
"success": true,
"error_code": "<string>",
"latency_ms": 123,
"generation_ms": 123,
"usage": {},
"cost_nanos": 123,
"currency": "<string>",
"pricing_lines": [
{}
],
"key_id": "<string>",
"auth_method": "<string>",
"oauth_client_id": "<string>",
"stream": true,
"byok": true,
"native_response_id": "<string>",
"throughput": 123,
"location": "<string>",
"finish_reason": "<string>"
}
],
"total": 1,
"limit": 2,
"offset": 1,
"from_time": "2023-11-07T05:31:56Z",
"to_time": "2023-11-07T05:31:56Z"
}{
"error": "error_type",
"ok": false,
"message": "Human-readable error message",
"description": "Additional error details.",
"generation_id": "G-abc123",
"status_code": 502,
"error_type": "system",
"error_origin": "upstream",
"reason": "all_candidates_failed",
"attempt_count": 2,
"failed_providers": [
"google-ai-studio",
"openai"
],
"failed_statuses": [
403,
429
],
"upstream_error": {
"code": "PERMISSION_DENIED",
"message": "The caller does not have permission.",
"description": "<string>",
"param": "<string>"
},
"failure_sample": [
{
"provider": "<string>",
"type": "<string>",
"status": 123,
"upstream_error_code": "<string>",
"upstream_error_message": "<string>",
"upstream_error_description": "<string>",
"upstream_error_param": "<string>",
"upstream_payload_preview": "<string>",
"retryable": true
}
],
"provider_failure_diagnostics": {
"category": "credentials_not_configured",
"hint": "<string>",
"provider": "<string>"
},
"routing_diagnostics": {
"filterStages": [
{
"stage": "<string>",
"beforeCount": 123,
"afterCount": 123,
"droppedProviders": [
{
"providerId": "<string>",
"reason": "<string>"
}
]
}
]
},
"provider_candidate_diagnostics": {
"totalProviders": 123,
"supportsEndpointCount": 123,
"candidateCount": 123,
"droppedUnsupportedEndpoint": [
"<string>"
],
"droppedMissingAdapter": [
{
"providerId": "<string>",
"endpoint": "<string>"
}
]
},
"provider_enablement": {
"capability": "<string>",
"providersBefore": [
"<string>"
],
"providersAfter": [
"<string>"
],
"dropped": [
{
"providerId": "<string>",
"reason": "<string>"
}
]
},
"missing_pricing_providers": [
"<string>"
],
"provider_payment_required_provider": "openai",
"provider_payment_required_support_notice": "Our upstream provider billing appears to be unavailable. If this persists, contact support.",
"details": [
{}
]
}Registra datos
Listar registros de solicitudes del Gateway
Muestra datos de solicitudes redactados del espacio de trabajo autenticado con filtros limitados de intervalo temporal y campos. Se requiere activity:read.
GET
/
logs
Listar registros de solicitudes de la pasarela
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)Autorizaciones
Autenticación con token Bearer
Parámetros de consulta
Identificador del modelo. Es una cadena de tiempo de ejecución, por lo que se pueden usar modelos recién publicados sin esperar una actualización del SDK.
Ejemplo:
"ai21/jamba-1.5-large"
Rango requerido:
x >= 0Rango requerido:
1 <= x <= 200Respuesta
Registros de solicitudes
Opciones disponibles:
true Show child attributes
Show child attributes
Rango requerido:
x >= 0Rango requerido:
x >= 1Rango requerido:
x >= 0Última modificación el 2 de octubre de 2026
¿Esta página le ayudó?